.banner_xxx_450 {
  background: url(../newImgs/banner_game.png) no-repeat center center;
}

.kangd-main1-son,
.kangd-main2-son,
.kangd-main3-son,
.kangd-main4-son,
.kangd-main5-son,
.kangd-main6-son,
.ddos-main2-son {
  margin: 0 auto;
  width: 1200px;
}

.kangd-main1 {
  position: relative;
  width: 100%;
  height: 469px;
  margin-top: 52px;
  background: #0454a9 url(../img/kangdbg.jpg) no-repeat center center;
}

.kangd-main1::before {
  content: '';
  position: absolute;
  left: 0;
  bottom: -150px;
  width: 0px;
  height: 0px;
  border-color: transparent #0454a9;
  border-width: 0 0 150px 150px;
  border-style: solid;
}

.kangd-main1 .kangd-main1-son {
  height: 100%;
  position: relative;
}

.kangd-main1 .kangd-main1-son h2 {
  color: #fff;
  position: absolute;
  top: 140px;
}

.kangd-main1 .kangd-main1-son>p {
  position: absolute;
  width: 540px;
  line-height: 30px;
  top: 210px;
  color: #fff;
}

.kangd-main1 .kangd-main1-son .kangd-main1-btn {
  position: absolute;
  bottom: 50px;
}

.kangd-main1 .kangd-main1-son .kangd-main1-btn button {
  width: 120px;
  height: 40px;
  background-color: #2468f2;
  border: none;
  color: #fff;
  font-size: 14px;
  cursor: pointer;
}

.kangd-main1 .kangd-main1-son .kangd-main1-btn button:hover {
  background-color: #fff;
  color: #2468f2;
}

.kangd-main1 .kangd-main1-son .kangd-main1-gl {
  display: inline-block;
  line-height: 40px;
  width: 120px;
  height: 40px;
  border: 1px solid #fff;
  border-radius: 3px;
  position: absolute;
  bottom: 50px;
  left: 155px;
  text-align: center;
  color: #fff;
}

.kangd-main1 .kangd-main1-son .kangd-main1-gl:hover {
  color: #2468f2;
  background-color: #fff;
}

.kangd-main2 {
  width: 100%;
  height: 206px;
  overflow: hidden;
}

.kangd-main2 ul {
  position: relative;
  height: 206px;
  margin-bottom: 0;
}

.kangd-main2 li {
  float: left;
  padding: 55px 30px 30px 30px;
  width: 300px;
  position: relative;
}

.kangd-main2 li::before {
  position: absolute;
  bottom: -4px;
  right: 55px;
  content: '';
  width: 10px;
  height: 10px;
  border-radius: 50%;
  background-color: #e5e5e5;
}

.kangd-main2 li::after {
  position: absolute;
  right: -35px;
  bottom: -45px;
  content: '';
  width: 1px;
  height: 280px;
  border-radius: 50%;
  background-color: #e5e5e5;
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}

.kangd-main2 li h6 {
  margin-bottom: 20px;
  margin-top: 0;
  padding: 0;
  font-size: 22px;
  color: #2468f2;
  text-align: right;
}

.kangd-main2 li p {
  margin: 0;
  padding: 0;
  font-size: 14px;
  color: #666;
  text-align: right;
}

.kangd-main3 {
  background-color: #f6f8fb;
  padding: 80px 0;
  position: relative;
}

.kangd-main3 .box5 .item1 {
  margin-bottom: 30px;
}

.kangd-main3 .box5 .item1 .down {
  height: 180px;
  padding: 30px 35px;
  background-color: #fff;
  border-bottom-right-radius: 5px;
  border-bottom-left-radius: 5px;
}

.kangd-main3 .box5 .item1 .down .row {
  margin-bottom: 30px;
}

.kangd-main3 .box5 .item1 .down .title {
  color: #999;
  float: left;
  font-weight: bold;
}

.kangd-main3 .box5 .item1 .down .main {
  color: #333;
  float: left;
}

.kangd-main3 .box5 .item1 .down .content1 {
  float: left;
  width: 55%;
  height: 120px;
}

.kangd-main3 .box5 .item1 .down .content1 .title {
  width: 85px;
  text-align: right;
}

.kangd-main3 .box5 .item1 .down .content2 {
  float: left;
  width: 35%;
  height: 120px;
}

.kangd-main3 .box5 .item1 .down .content3 {
  float: left;
  width: 10%;
  height: 120px;
}

.kangd-main3 .box5 .item1 .down .content3 .layui-btn {
  font-size: 14px;
}

.kangd-main3 .box5 .item1 .top {
  position: relative;
  z-index: 2;
  height: 54px;
  text-align: center;
  line-height: 54px;
  background: #ddd;
  font-size: 16px;
  border-top-right-radius: 5px;
  border-top-left-radius: 5px;
}

.kangd-main3 .box5 .item1.active .top {
  background: url(../newImgs/game/game001.png);
  color: #fff;
}

.kangd-main3 .box5 .item1.active .down {
  border-bottom: 1px solid #2468f2;
  border-left: 1px solid #2468f2;
  border-right: 1px solid #2468f2;
  box-shadow: 0 0 10px #aaa;
}

.kangd-main3 .box5 .item1.active .title {
  color: #2468f2;
}

.kangd-main4 {
  padding: 80px 0;
  background-color: #f6f8fb;
  overflow: hidden;
}


.kangd-main4 .outUl {
  width: 1215px;
  overflow: hidden;
  margin-bottom: 0;
}

.kangd-main4 li.show1 {
  position: relative;
  float: left;
  width: 390px;
  height: 280px;
  margin-right: 15px;
  margin-bottom: 15px;
  padding: 40px;
  background-color: #fff;
  text-align: center;
}

.kangd-main4 li.bottom {
  margin-bottom: 0;
}

.kangd-main4 li.show1 img {
  display: block;
  width: 62px;
  height: 54px;
  margin: 0 auto 40px;
}

.kangd-main4 li.show1 h5 {
  font-size: 18px;
  margin: 0 0 10px;
}

.kangd-main4 li.show1 h6 {
  font-size: 14px;
  line-height: 1.5;
  color: #666;
}

.kangd-main4 .top .hide1,
.kangd-main4 .top .hide1,
.kangd-main4 .top .hide1 {
  position: absolute;
  top: -575px;
  left: 0;
  width: 390px;
  height: 575px;
  transition: all 0.6s ease;
  background-color: #fff;
  z-index: 1;
}

.kangd-main4 .top:hover .hide1,
.kangd-main4 .top:hover .hide1,
.kangd-main4 .top:hover .hide1 {
  top: 0;
}

.kangd-main4 .bottom .hide1,
.kangd-main4 .bottom .hide1,
.kangd-main4 .bottom .hide1 {
  position: absolute;
  top: 280px;
  left: 0;
  width: 390px;
  height: 575px;
  -webkit-transition: all 0.6s ease;
  -moz-transition: all 0.6s ease;
  -ms-transition: all 0.6s ease;
  -o-transition: all 0.6s ease;
  transition: all 0.6s ease;
  background-color: #fff;
  z-index: 1;
}

.kangd-main4 .bottom:hover .hide1,
.kangd-main4 .bottom:hover .hide1,
.kangd-main4 .bottom:hover .hide1 {
  top: -295px;
}

.kangd-main4 .hide1 .header1 {
  width: 100%;
  height: 105px;
  background-color: #2468f2;
  padding: 20px 30px;
}

.kangd-main4 .hide1 .header1 h5 {
  color: #fff;
}

.kangd-main4 .hide1 .header1 h6 {
  line-height: 1.5;
  color: #d0e6fa;
}

.kangd-main4 .hide1 .body {
  width: 320px;
  height: 470px;
  padding: 35px;
}

.kangd-main4 .hide1 .body li {
  width: 320px;
  text-align: left;
  margin-bottom: 30px;
}

.kangd-main5 {
  padding: 80px 0;
  background-color: #fff;
}

/* 重置layui样式 */

.layui-tab-brief>.layui-tab-title {
  height: 100px !important;
}

.layui-tab-brief>.layui-tab-title .layui-this:after {
  border-bottom-color: #2468f2 !important;
  height: 100px;
}

.layui-tab-brief>.layui-tab-title .layui-this {
  color: #2468f2 !important;
}

.layui-tab-brief>.layui-tab-title .layui-this .bar {
  background-color: #2468f2;
}

.layui-tab-title {
  border-bottom: none !important;
}

.layui-tab-title li {
  padding: 0 !important;
}

.kangd-main5 li.mainTab {
  position: relative;
  width: 120px;
  height: 100px;
  margin: 0 60px;
}

.kangd-main5 li.mainTab img {
  width: 120px;
  height: 60px;
}

.kangd-main5 li.mainTab .bar {
  width: 2px;
  height: 26px;
  position: absolute;
  top: 60px;
  left: 50%;
  background-color: #cdcdcd;
}

.kangd-main5 li.mainTab p {
  position: absolute;
  bottom: 0;
  width: 100%;
  text-align: center;
}

.kangd-main5 .box {
  padding: 20px;
  margin-top: 15px;
  box-shadow: 0 0 5px 5px #eee;
  background-color: #fff;
}

.kangd-main5 .box .scene {
  float: left;
  width: 770px;
  height: 574px;
  border: 1px solid #d1d1d1;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
}

.kangd-main5 .box .text {
  float: left;
  width: 328px;
  margin: 0 30px 0 25px;
}

.kangd-main5 .box .text h2 {
  font-size: 18px;
  margin: 40px 0;
}

.kangd-main5 .box .text h3 {
  font-size: 16px;
  margin-bottom: 15px;
}

.kangd-main5 .box .text>p {
  line-height: 20px;
  color: #666;
  padding-bottom: 25px;
  border-bottom: 1px solid #cacaca;
}

.kangd-main5 .box .text .character-item-title {
  margin-top: 25px;
}

.kangd-main5 .box .text .character-item-desc {
  margin-top: 10px;
  font-size: 12px;
  color: #666;
}

.kangd-main6 {
  width: 100%;
  background-color: #f6f8fb;
}

.kangd-main6 .kangd-main6-son {
  height: 100%;

}

.kangd-main6 .kangd-main6-son ul {
  overflow: hidden;
  text-align: center;
}

.kangd-main6 .kangd-main6-son ul li {
  position: relative;
  float: left;
  width: 200px;
  margin: 0 100px 0 19px;
}

.kangd-main6 .kangd-main6-son ul li.last {
  margin-right: 20px;
}

.kangd-main6 .kangd-main6-son ul li .before {
  position: absolute;
  right: -183px;
  top: 36px;
  content: '';
  width: 247px;
  height: 1px;
  background-color: #e2e6ef;
}

.kangd-main6 .kangd-main6-son ul li .after {
  position: absolute;
  right: -80px;
  top: 25px;
  content: '';
  width: 23px;
  height: 23px;
  background: url(../img/arrow2.png);
}

.kangd-main6 .kangd-main6-son ul li .img {
  height: 78px;
}

.kangd-main6 .kangd-main6-son ul li .bottom {
  margin-top: 30px;
  width: 100%;
}

.kangd-main6 .kangd-main6-son ul li .bottom b {
  font-size: 16px;
  margin-top: 30px;
  color: #000;
  font-weight: normal;
}

.kangd-main6 .kangd-main6-son ul li .bottom p {
  text-align: center;
  margin-top: 20px;
  color: #999;
}

.kangd-main6 .kangd-main6-son ul li .bottom p a {
  color: #2468f2;
}

/* 滚动导航 start */
.crumb_nav {
  height: 60px;
  width: 100%;
  border-bottom: 1px solid #e2e6ee;
  background-color: #fff;
}

.crumb_nav_center {
  margin: 0 auto;
  width: 1200px;
}

/* .banner-nav li {
  float: left;
  margin-right: 60px;
} */

.banner-nav li a {
  display: inline-block;
  padding: 0px 10px;
  font-size: 14px;
  color: #191c3d;
  height: 60px;
  line-height: 60px;
}

.banner-nav li a:hover,
.banner-nav li a.active {
  color: #2468f2;
  border-bottom: 2px solid #2468f2;
}

/* 滚动导航 end */

.subTitle {
  text-transform: uppercase
}

/* 产品优势 start */
.chanpinyoushi {
  padding: 80px 0;
  text-align: center;
}

.chanpinyoushi .li4 li {
  float: left;
  width: 300px;
  padding: 40px 0;
}

.chanpinyoushi .li4 li .b2 {
  padding: 0 40px;
}

.chanpinyoushi .li4 li:hover {
  box-shadow: 0px 0px 8px 1px rgba(185, 187, 192, 0.45);
}

.chanpinyoushi .li4 li .img {
  height: 50px;
}

.chanpinyoushi .li4 li .b1 {
  color: #191c3d;
  font-size: 18px;
  margin: 20px 0;
}

/* 产品优势 end */

/* 产品功能 start */
.function {
  padding: 80px 0;
  background-color: #f6f8fb;
}

.function .img {
  margin-right: 30px;
}

.function .layui-colla-title {
  height: 94px;
  background-color: #fff;
  line-height: normal;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  position: relative;
}

.function .layui-colla-title h3 {
  font-size: 16px;
  color: #2468f2;
}

.function .layui-colla-title p {
  color: #4f5766;
  margin-top: 5px;
}

.function .layui-colla-title .more {
  position: absolute;
  right: 40px;

}

.function .layui-colla-title .more img {
  width: 27px;
  height: 27px;
}

.function .layui-colla-icon {
  display: none;
}

.function .submenu {
  padding: 0 15px;
}

.function .submenu li {
  border-bottom: 1px solid #e3e3e3;
  padding: 30px 0 30px 10px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}

.function .submenu li:last-of-type {
  border-bottom: none;
}

.function .submenu li h3 {
  font-size: 16px;
  font-weight: normal;
  color: #191c3d;
  margin-bottom: 5px;
}

.function .submenu li p {
  color: #737c8f;
  line-height: 20px;
}

.function .layui-colla-content {
  position: relative;
  background-color: #fff;
}

.function .layui-colla-content.layui-show {
  border-color: #2468f2;
  box-shadow: 0px 0px 18px 1px rgba(102, 102, 102, 0.22);
  z-index: 2;
}

/* 产品功能 end */

/* layui start */


/* layui end */

@media screen and (max-width: 1100px) {

  .kangd-main1-son,
  .kangd-main2-son,
  .kangd-main3-son,
  .kangd-main4-son,
  .kangd-main5-son,
  .kangd-main6-son,
  .ddos-main2-son {
    width: 100%;
  }
}


@media screen and (max-width: 868px) {

  .kangd-main1-son,
  .kangd-main2-son,
  .kangd-main3-son,
  .kangd-main4-son,
  .kangd-main5-son,
  .kangd-main6-son,
  .ddos-main2-son {
    width: 100%;
  }

  .kangd-main3 .box5 .item1 {
    margin: auto;
    width: 96%;
    margin-bottom: 30px;
  }

  .kangd-main3 .box5 .item1 .down {
    height: 400px;
    padding: 20px 20px;
  }

  .kangd-main3 .box5 .item1 .down .content1 {
    width: 100%;
    height: auto;
  }

  .kangd-main3 .box5 .item1 .down .content2 {
    width: 100%;
    height: auto;
  }

  .kangd-main3 .box5 .item1 .down .content3 {
    width: 100%;
    height: auto;
  }

  .kangd-main3 .box5 .item1 .down .row {
    margin: 0px;
    margin-bottom: 30px;
  }

  .kangd-main3 .box5 .item1 .down .main {
    color: #333;
    float: none;
  }

  .kangd-main3 .box5 .item1 .down .content2 .title {
    width: 85px;
    text-align: right;
  }

  .kangd-main3 .box5 .item1 .down .content3 .title {
    width: 85px;
    text-align: right;
  }

  .kangd-main3 .box5 .item1 .down .kefu {
    margin: 0px;
    margin-top: -20px;
  }

  .chanpinyoushi .li4 li {
    float: none;
    width: 300px;
    margin: auto;
    padding: 40px 0;
  }

  .kangd-main5 li.mainTab img {
    display: none;
  }

  .kangd-main5 li.mainTab {
    position: relative;
    width: 16%;
    height: 100px;
    margin: 0 10px;
  }

  .kangd-main5 .box .scene {
    width: 100%;
    height: 474px;
  }

  .kangd-main5 .box .scene img {
    width: 100%;
    height: 474px;
  }

  .kangd-main6 .kangd-main6-son ul li .before {
    display: none;
  }

  .kangd-main6 .kangd-main6-son ul li .after {
    display: none;
  }

  .kangd-main6 .kangd-main6-son ul li {
    width: 25%;
    margin-top: 10px;
    display: contents;
  }

  .kangd-main6 .kangd-main6-son ul li .img {
    margin-top: 40px;
  }

}